#!/usr/bin/env bash
mkdir -p ../output

./viscosity_vs_rpm.gnu '../data/gel.dat' '../output/gel_viscosity_vs_rpm' 25
./torque_vs_rpm.gnu '../data/gel.dat' '../output/gel_torque_vs_rpm' 25
./viscosity_vs_rpm.gnu '../data/glicerina.dat' '../output/glicerina_viscosity_vs_rpm' 2
./torque_vs_rpm.gnu '../data/glicerina.dat' '../output/glicerina_torque_vs_rpm' 2
./viscosity_vs_t.gnu '../data/glicerina_temperatura.dat' '../output/glicerina_viscosity_vs_t' 30

# Informe llarg (amb errors):
./viscosity_vs_rpm_full.gnu '../data/gel_full.dat' '../output/gel_viscosity_vs_rpm_full' 25
./torque_vs_rpm_full.gnu '../data/gel_full.dat' '../output/gel_torque_vs_rpm_full' 25
./shear_stress_vs_shear_rate_full.gnu '../data/gel_full.dat' '../output/gel_shear_stress_vs_shear_rate_full' 25 0
./viscosity_vs_rpm_full.gnu '../data/glicerina_full.dat' '../output/glicerina_viscosity_vs_rpm_full' 2
./torque_vs_rpm_full.gnu '../data/glicerina_full.dat' '../output/glicerina_torque_vs_rpm_full' 2
./shear_stress_vs_shear_rate_full.gnu '../data/glicerina_full.dat' '../output/glicerina_shear_stress_vs_shear_rate_full' 2 1
./viscosity_vs_t_full.gnu '../data/glicerina_temperatura.dat' '../output/glicerina_viscosity_vs_t_full' 30
./viscosity_vs_t_modified.gnu '../data/glicerina_temperatura.dat' '../output/glicerina_viscosity_vs_t_modified' 30
./viscosity_vs_t_3p.gnu '../data/glicerina_temperatura.dat' '../output/glicerina_viscosity_vs_t_3p' 30
